post
https://api.securitytrails.com/v2/projects//tags/_bulk_tag_assets_by_filter
Bulk tag assets in the project by filter, same filters as used in the _search endpoint can be used.
This method allows you to add and remove tags which may be applied to assets matching the provided filter.
As tagging is an asynchronous operation, the request is submitted and the response reflects
the state at that point. If the operation is not yet complete, the task_ids
contained in the response can be used to check status via the _task_status endpoint.
Even if the response includes complete: true there may still be a slight delay before requests
allow for filtering or presentation of the tag on the asset.

